{
    "dc_identifier": "nl.gm0230.2c.2017.3596374-7",
    "dc_title": "Raadscommissies (t/m 2018) 2017-01-09 - Project invoering omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2017-01-09. Onderdeel: Project invoering omgevingswet.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/d8a80242-7162-4a1d-9d24-92840d68feeb",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2017-01-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2017.3596374-7",
    "dc_externalIdentifier": "3596396",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-01-09",
    "foi_meetingNumber": "3596374",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2017.3596374-7.doc.1",
            "dc_title": "Cie RO 08.03 B en W-besluit Project invoering Omgevingswet",
            "foi_fileName": "Cie%20RO%2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=5a10f81e-d495-474c-88c7-50ee0ed2bed3"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2017.3596374-7.doc.2",
            "dc_title": "Cie RO 08.04 Projectaanvraag Omgevingswet (1)",
            "foi_fileName": "Cie%20RO%2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=720e9ac0-9198-4107-b836-c7327572d399"
        }
    ]
}